﻿.container{
	position:absolute;
	visibility:hidden;
	color: #333; 
	left:5px; 
	top:0; 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	text-align:left;
	padding:0px;
	margin:0px;
	line-height:140%;
}

.hdTitle{
	position:relative; 
	font-weight:bold;
	color: #FFFFFF;
	line-height: 14px; 
	text-align:left;
	padding:0px;
}

.hdTitle:hover, .hdTitle:visited, .hdTitle:active{
    text-decoration:underline;
}

#disspageie{
	position:absolute;
	background:#adb3b4;
	width:110%;
	height:115px;
	left:0;
	top:0;
	overflow:hidden;
	padding:0px;
	margin:0px;
}

#spageie{
	position:absolute;
	width:100%;
	height:115px;
	left:0; 
	top:0; 
	border-width:0px; 
	overflow:hidden;
} 

#spagens{
	position:absolute; 
	width:100%;
	height:115px;
	left:0; 
	top:0;
}

#spagensbrd{
	position:absolute; 
	width:100%;
	height:90px;
	left:0;
	top:0;
}

#enuzun{
	width:100%;
	position:absolute;
	left:0;
	top:0;
}